html,
body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px; }

ul, li {
  list-style: none;
  margin: 0;
  padding: 0; }

a {
  color: #466bbc; }
  a:focus, a:hover {
    color: #333;
    text-decoration: none;
    -webkit-transition: color ease-out .3s;
    -o-transition: color ease-out .3s;
    transition: color ease-out .3s; }

body > .container {
  background-color: #fff;
  min-height: 2000px;
  border-left: 1px solid rgba(51, 51, 51, 0.25);
  border-right: 1px solid rgba(51, 51, 51, 0.25); }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: inherit; }

.site-header {
/*   background: url("../img/Header.jpg") center top -30px no-repeat;*/ 
	background: #fff;
} 
  .site-header__top {
    padding: 8px 0;
	border-bottom: 1px solid #CCC;}
  .site-header__center {
    padding: 20px 0;
    background: #d8d1d13b; }
  .site-header__search {
    position: relative; }
    .site-header__search .search-input {
      height: 30px;
      border: 1px solid #fff;
      -webkit-box-shadow: none;
              box-shadow: none; }
    .site-header__search .search-btn {
      height: 28px;
      background: url("../img/search.png") center center no-repeat;
      border: none;
      width: 36px;
      padding-right: 5px;
      position: absolute;
      right: 1px;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      top: 1px; }
  .site-header__contacts {
    margin-top: 10px;
    text-align: right; }
    .site-header__contacts p {
      margin: 0;
      padding: 0;
      font-weight: 600;
      color: #595959;
      padding-left: 20px;
      background-position: left center;
      background-repeat: no-repeat; }
      .site-header__contacts p + p {
        margin-left: 30px;
        margin-top: 5px; }
  .site-header__tel {
    background-image: url("../img/phone.png"); }
  .site-header__email {
    background-image: url("../img/email.png"); }

.access-links {
  padding-left: 5px; }
  .access-links li {
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px; }
    .access-links li + li {
      margin-left: 10px;
      border-left: 1px solid rgba(255, 255, 255, 0.4);
      padding-left: 10px; }
    .access-links li a {
      color: #002f77;
      font-weight: 600;
      display: inline-block;
      background-position: left center;
      background-repeat: no-repeat; }
      .access-links li a:hover {
        opacity: 0.8; }
  .access-links__home {
    background-image: url("../img/home.png"); }
  .access-links__feedback {
    background-image: url("../img/feedback.png"); }
  .access-links__sitemap {
    background-image: url("../img/sitemap.png"); }
  .access-links__forum {
    background-image: url("../img/forum.png"); }

.langs {
  text-align: right; }
  .langs li {
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px; }
    .langs li + li {
      margin-left: 10px;
      border-left: 1px solid rgba(255, 255, 255, 0.4);
      padding-left: 15px; }
    .langs li.active a {
      border-bottom: 1px solid #002f77;
      color: #002f77; }
    .langs li a {
      background-position: left center;
      color: #002f77;
      font-weight: 600; }
      .langs li a:hover {
        opacity: 0.8; }

.right-logo {
  text-align: right;
  padding-left: 0; }

.left-logo {
  padding-right: 0; }

.site-name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .site-name h2 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 24px;
	text-align: center;
    line-height: 1.2;
    max-width: 36%;
    margin-top: 2px;
    margin-bottom: 0; }
    .site-name h2 a {
      color: #002f77; }

.main-nav {
/*   background: #1e88e5;  */
	background: #28a8dd;
}
  .main-nav .sf-arrows .sf-with-ul:after {
    right: 6px; }
  .main-nav .sf-menu {
    margin-bottom: 0; }
    .main-nav .sf-menu li {
      background: #28a8dd;
      border-right: 1px solid #b6d4ef; }
      .main-nav .sf-menu li:last-child {
        border-right: none; }
      .main-nav .sf-menu li.sfHover a {
        background-color: #28a8dd; }
      .main-nav .sf-menu li.sfHover li a:hover {
        background: #56c9f9c7; }
    .main-nav .sf-menu ul li {
      border-bottom: 1px solid #fff; }
    .main-nav .sf-menu ul a {
      padding: 8px;
      font-size: 12px; }
    .main-nav .sf-menu a {
      display: block;
      font-size: 13px;
      padding: 12px 14px;
      font-weight: 500;
      color: #fff;
      text-transform: uppercase;
      border: none; }
      .main-nav .sf-menu a:hover {
        background-color: #56c9f9c7; }
    .main-nav .sf-menu .menu-item-has-children a {
      padding-right: 20px; }

img {
  max-width: 100%;
  height: auto; }

.site-main {
  background: url("../img/white-scratone.png") 0 0 repeat;
  background-attachment: fixed; }
  .site-main__container {
    padding-top: 15px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    -webkit-box-shadow: 0 0 5px rgba(51, 51, 51, 0.3);
            box-shadow: 0 0 5px rgba(51, 51, 51, 0.3); }

.page.post-10 table h3 {
  margin: 0; }

.page.post-10 table td[rowspan='4'] {
  width: 150px !important; }
  .page.post-10 table td[rowspan='4'] img {
    width: auto !important;
	max-width: none !important;  
    height: auto !important; }

.panel {
  -webkit-border-radius: 0;
          border-radius: 0; }
  .panel img {
    margin-bottom: 15px;
    max-width: 100%;
    height: auto; }
  .panel a {
    font-weight: 500; }

.panel-centered {
  text-align: center; }

.panel-heading {
  -webkit-border-radius: 0;
          border-radius: 0; }

.panel-menu {
  border: 1px solid #1775c8; }
  .panel-menu .panel-body {
    padding: 0;
/*     background-color: #1e88e5;  */
	  background-color: #28a8dd;
}
  .panel-menu ul {
    margin: 0; }
    .panel-menu ul li a {
      position: relative;
      font-size: 12px;
      text-transform: uppercase;
      font-weight: 500;
      display: block;
      padding: 10px 15px;
      border-bottom: 1px solid #fff;
      color: #fff; }
      .panel-menu ul li a:hover {
        background-color: #56c9f9c7; }
    .panel-menu ul li:last-child a {
      border-bottom: 0; }

.panel-blue {
  border-color: #1775c8; }

.panel-blue > .panel-heading {
  color: #fff;
  background-color: #28a8dd;
  border-color: #1775c8; }

.panel-blue .panel-title {
  font-weight: 400;
  line-height: 1.2; }

.panel-business img {
  max-width: 100%;
  height: auto; }

.list-links {
  margin: 0;
  padding: 0; }
  .list-links li {
    border-bottom: 1px dashed #1e88e5; }
    .list-links li:last-child {
      border-bottom: 0; }
    .list-links li a {
      display: inline-block;
      padding: 7px 0;
      font-weight: 500; }

.panel-useful-links .useful-link {
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px; }
  .panel-useful-links .useful-link:last-child {
    margin-bottom: 0;
    border-bottom: 0; }
  .panel-useful-links .useful-link img {
    display: inline-block;
    width: 22%;
    margin-right: 2%;
    height: auto;
    vertical-align: top; }
  .panel-useful-links .useful-link a {
    display: inline-block;
    width: 73%;
    font-size: 13px; }

.main-slider {
  position: relative; }
  .main-slider__item {
    max-height: 500px;
    overflow: hidden;
    position: relative; }
    .main-slider__item::before {
      display: block;
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      border: 6px solid rgba(255, 255, 255, 0.4); }
  .main-slider .owl-nav {
    position: absolute;
    margin: 0;
    width: 100%;
    top: 45%;
    z-index: 9999; }
    .main-slider .owl-nav button {
      border: none;
      -webkit-border-radius: 0;
              border-radius: 0;
      background: none; }
      .main-slider .owl-nav button:hover {
        background: none; }
  .main-slider.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 16px; }
  .main-slider.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 16px; }
  .main-slider.owl-carousel .owl-nav button.owl-prev:focus,
  .main-slider.owl-carousel .owl-nav button.owl-next:focus,
  .main-slider.owl-carousel button.owl-dot:focus {
    outline: none; }
  .main-slider.owl-carousel .owl-nav button {
    background: rgba(255, 255, 255, 0.3);
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    -webkit-border-radius: 100px;
            border-radius: 100px;
    margin: 0;
    height: 40px;
    width: 40px;
    position: absolute; }
    .main-slider.owl-carousel .owl-nav button span {
      position: absolute;
      right: 0;
      left: 0;
      bottom: 0;
      font-size: 48px;
      font-weight: 600;
      line-height: 1;
      color: #fff; }
  .main-slider.owl-theme .owl-nav [class*='owl-']:hover {
    background: #333;
    color: #333;
    text-decoration: none; }
    .main-slider.owl-theme .owl-nav [class*='owl-']:hover:focus, .main-slider.owl-theme .owl-nav [class*='owl-']:hover:active {
      outline: none; }
  .main-slider .owl-dots {
    position: absolute;
    width: 100%;
    bottom: 30px; }
  .main-slider.owl-theme .owl-dots .owl-dot span {
    width: 15px;
    height: 15px; }
  .main-slider.owl-theme .owl-dots .owl-dot.active span,
  .main-slider.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #1e88e5; }

.block-heading {
  padding: 10px 0;
  border-bottom: 2px solid #1e88e5;
  margin-bottom: 20px; }

.block-title {
  font-weight: 500;
  color: #1e88e5;
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 0; }

.block-readmore {
  text-align: center;
  padding: 7px 0;
  position: relative; }
  .block-readmore::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    background-color: #466bbc;
    left: 0;
    top: 48%;
    z-index: 1; }
  .block-readmore a {
    font-size: 16px;
    position: relative;
    z-index: 10;
    display: inline-block;
    font-weight: 500;
    border: 1px solid #1e88e5;
    padding: 7px 18px;
    background-color: #28a8dd;
    color: #fff;
    -webkit-border-radius: 100px;
            border-radius: 100px;
    border: 1px solid #466bbc; }
    .block-readmore a:hover {
      background: #ССС;
      color: #466bbc; }

.last-news {
  margin-top: 10px; }

.news-item {
  margin-bottom: 25px; }
  .news-item-heading {
    margin-bottom: 10px; }
  .news-item-title {
    font-size: 20px;
    line-height: 1.1;
    font-weight: 400; }
    .news-item-title a {
      color: #466bbc; }
      .news-item-title a:hover {
        color: #555;
        border-bottom: 1px solid #555; }
  .news-item-img {
    float: left;
    width: 25%;
    margin-right: 1%;
    height: 146px;
    overflow: hidden; }
    .news-item-img img {
      max-width: 100%;
      height: 140px;
      border: 6px solid rgba(221, 221, 221, 0.3); }
  .news-item-excerpt {
    float: left;
    color: #666666;
    width: 74%; }
  .news-item-footer {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 7px 0;
    color: gray; }
  .news-item-meta {
    float: left; }
    .news-item-meta span {
      display: inline-block;
      margin-right: 30px; }
  .news-item-readmore {
    float: right; }
  .news-item-date {
    padding-left: 20px;
    background: url("../img/date.png") left center no-repeat; }
  .news-item-views {
    padding-left: 25px;
    background: url("../img/views.png") left center no-repeat; }

.site-footer {
  background: #28a8dd;
  padding: 15px 0;
  color: #fff; }
  .site-footer__address h5 {
    margin: 0 0 10px 0; }
  .site-footer__address p {
    margin: 0; }
  .site-footer__bottom {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #fff; }
    .site-footer__bottom h5 {
      margin: 0; }
  .site-footer .copyright {
    margin-top: 10px; }

@media only screen and (min-width: 1368px) {
	.site-header {
/* 		background: url(../img/Header.jpg) center top -120px no-repeat;
		background-size: cover; */
		background: #fff;
	}
	
	.site-main {
		
	}
}

img {
	max-width: 100%;
	height:auto;
}

@media only screen and (max-width: 768px) {
	.site-name img {
		display: none;
	}
}

.cont-2{
    margin-top: 30px;
}


.news-inner-today {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.news-inner-today-left {
  display: flex;
  justify-content: space-between;
  padding: 0 20px 10px 20px;
  background-color: #fff;
  /* -webkit-box-shadow: 4px 4px 20px 4px rgb(128 128 128 / 20%);
  -moz-box-shadow: 4px 4px 20px 4px rgba(128,128,128,0.2);
  box-shadow: 4px 4px 20px 4px rgb(128 128 128 / 20%); */
  flex-basis: 70%;
  margin: 10px 15px 15px 15px;
  position: relative;
}

.news-inner-today-right {
  padding: 0px 10px;
}

.news-inner-today-right {
  border-left: 8px solid #0156a7;
  border-radius: 8px;
}

.news-inner-today-right {
  
  padding: 0 25px 25px 25px;
  -webkit-box-shadow: 4px 4px 20px 4px rgb(128 128 128 / 20%);
  -moz-box-shadow: 4px 4px 20px 4px rgba(128,128,128,0.2);
  box-shadow: 4px 4px 20px 4px rgb(128 128 128 / 20%);
  flex-basis: 30%;
  margin: 10px 15px 15px 5px;
  position: relative;
}

.news-inner-today-right h4{
  margin-top: 5px;
}
.news-inner-today-right-item{
  margin-bottom: 20px;
}

.news-inner-today-left-1 {
  flex-basis: 50%;
  padding-right: 50px;
  border-right: 1px solid #c6c6c6;
}

.news-inner-today-left-2 {
  flex-basis: 50%;
  padding-left: 50px;
}

.news-inner-today-left-item {
  margin-bottom: 20px;
}
.news-inner-today h3{
  margin-top: 0 !important;
  margin-bottom: 20px !important;
}

.title a {
  margin: 0;
  color: #0156a7;
}

.title h3 {
  margin: 0;
  color: #0156a7;
}

.events-home-line {
  border-top: 1px solid #c6c6c6;
  margin-top: 15px;
}

.events-home-inner {
  display: flex;
  justify-content: space-between;
  margin-left: -15px;
  margin-right: -15px;
}

.city-interesting {
  padding-top: 15px;
}

.interesting-item {
  background-color: #f7f7f7;
  margin-bottom: 30px;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.interest-item-img {
  position: relative;
  overflow: hidden;
}

.interest-item-text {
  padding: 15px;
}

.events-home .title{
  margin-top: 20px;
  margin-bottom: 10px;
}

/* .news-inner-today-left-item a{
  display: flex;
  justify-content: space-between;
}

.news-inner-today-left-item span{
  margin-top: 10px;
  margin-right: 5px;
} */

.news-inner-today-inner .news-item-title{
  margin-bottom: 2px !important;
}

.news-inner-today h5 {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  margin-bottom: 6px;
}

.hokim{
  margin-top: 10px;
  margin-bottom: 60px;
  overflow: hidden;
}

.hokim-vazifa{
  text-align: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
  margin-top: 15px;
  
}
.hokim-vazifa h4{
  font-style: italic;
  font-weight: bold;
}
.hokim-info h3{
  margin-top:0;
  margin-bottom: 25px;
  font-size: 35px;
  
}
.hokim-info span{
  color: #9ea9b3;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 25px;
  letter-spacing: 3px;
}
.hokim-info h4{
  margin-bottom: 20px;
  
}
.hokim-vazifa .title-line {
  height: 1px;
  border-top: 5px solid #28a8dd;
  display: block;
  position: relative;
  top: 1px;
  width: 50%;
  flex-basis: 25%;
  border-radius: 5px;
}